using NewRock.Sdk.Control.Request.Base;
using System.Xml.Serialization;

namespace NewRock.Sdk.Control.Request
{
    [XmlRoot("Control")]
    public class BargeinExtRequest:INewRockRequest
    {
        [XmlAttribute("attribute")]
        public string Attribute { get; set; }

        [XmlElement("ext")]
        public List<Ext> Exts { get; set; }
    }
}
